/*
*
*
*	links
*
*
*/



a,
a:visited,
li a.active{
	color: #156aa3;
	text-decoration: underline;
	}

a:hover {color:#163e55;}
a:active {color:#f97e05;} 
a:focus{outline: none;}
a img{border: none;}

#site-title a:hover,
#site-slogan a:hover,
.block h2.title a{
	text-decoration:none;
}

.outsidecontent a,
.outsidecontent li a.active,
#header-images a,
#navigation-secondary a{
	color:white;
	text-decoration:none;
}

.outsidecontent#topBar a{
	color:yellow;
}



/*
     FILE ARCHIVED ON 22:16:16 Mar 24, 2011 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 06:19:04 Nov 11, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  exclusion.robots.policy: 0.361
  RedisCDXSource: 1.578
  esindex: 0.028
  load_resource: 39.526
  PetaboxLoader3.datanode: 643.675 (4)
  captures_list: 764.254
  LoadShardBlock: 721.57 (3)
  exclusion.robots: 0.383
  CDXLines.iter: 32.311 (3)
  PetaboxLoader3.resolve: 99.71 (2)
*/